Bug 1011073 - [abrt] fbreader-0.12.10-9.fc18: XMLConfigDeltaWriter::write: Process /usr/bin/FBReader was killed by signal 11 (SIGSEGV)
[abrt] fbreader-0.12.10-9.fc18: XMLConfigDeltaWriter::write: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fbreader (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
abrt_hash:ed017904b809b1d220d000d9ec9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 11:02 EDT by vandy093
Modified: 2014-02-05 17:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:25:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.53 KB, text/plain)
2013-09-23 11:02 EDT, vandy093
no flags Details
File: cgroup (137 bytes, text/plain)
2013-09-23 11:02 EDT, vandy093
no flags Details
File: core_backtrace (7.25 KB, text/plain)
2013-09-23 11:02 EDT, vandy093
no flags Details
File: dso_list (16.02 KB, text/plain)
2013-09-23 11:02 EDT, vandy093
no flags Details
File: environ (1.77 KB, text/plain)
2013-09-23 11:02 EDT, vandy093
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-23 11:02 EDT, vandy093
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-23 11:02 EDT, vandy093
no flags Details
File: maps (78.96 KB, text/plain)
2013-09-23 11:02 EDT, vandy093
no flags Details
File: open_fds (825 bytes, text/plain)
2013-09-23 11:02 EDT, vandy093
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-09-23 11:02 EDT, vandy093
no flags Details
File: var_log_messages (321 bytes, text/plain)
2013-09-23 11:02 EDT, vandy093
no flags Details

  None (edit)
Description vandy093 2013-09-23 11:02:22 EDT
Version-Release number of selected component:
fbreader-0.12.10-9.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        FBReader /home/chimera_remote/Downloads/utilitarianism-JS_Mill.epub
crash_function: XMLConfigDeltaWriter::write
executable:     /usr/bin/FBReader
kernel:         3.10.11-100.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 XMLConfigDeltaWriter::write at XMLConfigDeltaWriter.cpp:40
 #1 XMLConfig::saveDelta at XMLConfigIO.cpp:93
 #2 ZLQtTimeManager::timerEvent at ZLQtTime.cpp:41
 #3 QObject::event at kernel/qobject.cpp:1156
 #4 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4562
 #5 QApplication::notify at kernel/qapplication.cpp:4423
 #6 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:949
 #7 sendEvent at kernel/qcoreapplication.h:231
 #8 QTimerInfoList::activateTimers at kernel/qeventdispatcher_unix.cpp:621
 #9 timerSourceDispatch at kernel/qeventdispatcher_glib.cpp:186
Comment 1 vandy093 2013-09-23 11:02:26 EDT
Created attachment 801689 [details]
File: backtrace
Comment 2 vandy093 2013-09-23 11:02:30 EDT
Created attachment 801690 [details]
File: cgroup
Comment 3 vandy093 2013-09-23 11:02:32 EDT
Created attachment 801691 [details]
File: core_backtrace
Comment 4 vandy093 2013-09-23 11:02:35 EDT
Created attachment 801692 [details]
File: dso_list
Comment 5 vandy093 2013-09-23 11:02:37 EDT
Created attachment 801693 [details]
File: environ
Comment 6 vandy093 2013-09-23 11:02:44 EDT
Created attachment 801694 [details]
File: exploitable
Comment 7 vandy093 2013-09-23 11:02:46 EDT
Created attachment 801695 [details]
File: limits
Comment 8 vandy093 2013-09-23 11:02:48 EDT
Created attachment 801696 [details]
File: maps
Comment 9 vandy093 2013-09-23 11:02:53 EDT
Created attachment 801697 [details]
File: open_fds
Comment 10 vandy093 2013-09-23 11:02:56 EDT
Created attachment 801698 [details]
File: proc_pid_status
Comment 11 vandy093 2013-09-23 11:02:58 EDT
Created attachment 801699 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:37:04 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:25:00 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.